@import url("https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;700&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
}

body {
  font-family: Ubuntu, Arial;
}

.wrap {
  width: 100%;
  max-width: 1150px;
  padding: 0 25px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.page {
  padding: 40px 0;
}

header {
  max-width: 100%;
  width: 1100px;
  margin: 0 auto;
  padding: 52px 15px 0 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.nav li {
  margin-left: 15px;
  font-size: 14px;
  line-height: 16px;
}

.contactButton {
  background: #5528FF;
  color: #fff;
  border-radius: 5px;
  padding: 3.5px 14px;
  font-weight: 700;
}
.contactButton:hover {
  background: #00f;
}

.nav, li, a {
  color: #202020;
  font-weight: bold;
}
.nav:hover, li:hover, a:hover {
  color: #00f;
}

.logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.logo_img {
  display: block;
  background: url(../img/ico/Logo.svg);
  width: 58px;
  height: 58px;
  margin-right: 20px;
}

.logo_text {
  font-size: 24px;
  line-height: 28px;
}

.main {
  padding: 110px 0;
  color: #4F4F4F;
}
.main h1 {
  font-size: 57px;
  line-height: 65px;
  text-align: center;
  font-weight: 700;
  padding-bottom: 35px;
}
.main h1, .main p {
  text-align: left;
}
.main p {
  font-size: 32px;
  line-height: 51px;
  padding-bottom: 70px;
}

.big {
  padding: 15px 58px;
  font-size: 24px;
  line-height: 28px;
  border-radius: 10px;
}

.services {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 40px 1fr;
  grid-template-columns: 1fr 1fr;
  grid-gap: 40px;
  padding: 40px 0;
}
@media (max-width: 900px) {
  .services {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.services__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.services__img {
  -ms-flex-preferred-size: 200px;
      flex-basis: 200px;
  text-align: center;
}
.services__text {
  -ms-flex-preferred-size: calc(100% - 200px);
      flex-basis: calc(100% - 200px);
  text-align: left;
}
.services__text h3 {
  font-size: 28px;
  line-height: 32px;
}
.services__text p {
  font-size: 14px;
  line-height: 16px;
  color: #B2B2B2;
}

.page-top {
  border-top: 1px solid #C2C2C2;
  position: relative;
}
.page-top h2 {
  width: 140px;
  position: absolute;
  top: -25px;
  font-size: 14px;
  line-height: 16px;
  padding: 15px;
  color: #C2C2C2;
  background: #fff;
}

.clients {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-row-gap: 64px;
  text-align: center;
}
@media (max-width: 800px) {
  .clients {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 550px) {
  .clients {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.team {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-row-gap: 40px;
  text-align: center;
}
@media (max-width: 820px) {
  .team {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 590px) {
  .team {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.team__img {
  -ms-flex-preferred-size: 130px;
      flex-basis: 130px;
}
.team__img img {
  max-width: 100px;
  max-height: 100px;
  border-radius: 50%;
}

.team-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

footer {
  background: #F7F7F7;
  max-width: 100%;
  width: 1100px;
  height: 100px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
footer li {
  padding-right: 40px;
}